New Relic Plug-In 2.4.2 Available (adds support for Litespeed and Passenger)

New RelicThere is a new version of the New Relic RPM plug-in available (2.4.2).

This plug-in update adds support for additional platforms, adds a number of features and enhancements for those customers in the Early Access program, and makes a number of general updates and bug-fixes.

All you Ruby developers using Lightspeed and Passenger (mod_rails) will be happy today. The New Relic RPM plug-in now has Beta support for both! Beta support means these platforms should work with the RPM plug-in and are supported by our tech support team through our forums at www.getsatisfaction.com. If you encounter any issues with this agent, please let us know! General Availablility support for these platforms is coming soon. Stay tuned.

To update your agent, simply run the following command:

script/plugin install http://svn.newrelic.com/rpm/agent/newrelic_rpm --force

View posts by .

Interested in writing for New Relic Blog? Send us a pitch!